cURL
curl --request POST \ --url https://api.example.com/api/models/{model}/deployments/{name}/runs \ --header 'Authorization-PSK: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "airflow_run_id": "<string>", "rows_scored": 123, "error_message": "<string>" } '
{ "run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "airflow_run_id": "<string>", "rows_scored": 123, "started_at": "2023-11-07T05:31:56Z", "finished_at": "2023-11-07T05:31:56Z" }
Called by the rendered batch DAG to record run start / completion / failure.
Documentation IndexFetch the complete documentation index at: https://docs.nx1cloud.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nx1cloud.com/llms.txt
Use this file to discover all available pages before exploring further.
Body the batch DAG posts to /api/deployments/{id}/runs.
queued
running
succeeded
failed
Successful Response
Was this page helpful?